body{margin:0; padding:0; text-align:center; font-family:arial, tahoma, sans serif;}

/*a{color:#296098; text-decoration:none;} ADRIEN */
a{color:#196CE8; text-decoration:none;}
  a:hover{text-decoration:underline;}
  
/*h1{color:#133F6C; width:500px; background-color:#9FB7D0; padding:5px 20px; margin:0 0 30px;}ADRIEN */
h1{color:#FFFFFF; width:500px; background-color:#196CE8; padding:5px 20px; margin:0 0 30px;}

table{width:100%; border:solid 1px #000; background-color:#eee;}
  th{background-color:#aaa; padding:5px;}
  td{background-color:#ccc; padding:5px;}

table.overview{border: none; background: none;}
    td.overview{border: none; background: none; color: darkgreen; font-weight: bold;}

div.note{font-size:8pt; font-weight:bold; color:maroon;}
div.vertspacer{height: 5px;}

div.clear{clear:both;}

div.outer{margin:0 auto; text-align:left; width:780px;}
  
  div.header{}
/*    div.logo{float:left; background-color:#fff; padding:10px 0;}	ADRIEN */
    div.logo{float:left; background-color:#000040; padding:5px 0; width:780px;}
      div.logo img{border:0;}
 /*   div.loggedin{float:right; padding:10px; font-size:11px; position:relative; top:50px;} ADRIEN */
 /*   div.loggedin{float:right;  padding:10px; font-size:11px; position:relative; top:10px;} */
    div.loggedin{float:right;  background-color:#196CE8;  color:White; font-size:11px; position:relative; height: 20px; width:780px;}
  
  div.content-outer{background-color:#ddd; padding:20px;}  
    div.menu{float:left; width:180px;}
      div.menu ul{padding:0; margin:0;}
        div.menu li{list-style-type:none;}
/*          div.menu a{font-weight:bold; font-size:12px; color:#fff; background-color:#296098; font-weight:bold; text-indent:20px;  display:block; line-height:30px;} ADRIEN */
          div.menu a{font-weight:bold; font-size:12px; color:#fff; background-color:#196CE8; font-weight:bold; text-indent:20px;  display:block; line-height:30px;}
          div.menu a:hover{text-decoration:none; background-color:#9FB7D0;}
  
  
  div.content{float:right; width:540px;}
    div.label{float:left; width:80px;}
    div.label2{float:left; width:150px;}
    input.btnOK{font-weight:bold; color:green;}
    input.btnDelete{font-weight:bold; color:red;}
    div.error{color:red; font-size:11px; padding:5px;}
    div.info{background-color:#eee; border:dashed 1px #333; padding:0 10px;}
    span.hint{font-size:11px;}
    div.subject{padding-top:10px; font-weight:bold; color:#133F6C;}
    /* Gavin 15/09/2009: BEGIN */
    div.subjectGraph{padding:0 0 0 20px;margin:0;}
    /* Gavin 15/09/2009: END */
 /*   div.module{padding:5px 0 0 20px; color:#296098;} ADRIEN */
    div.module{padding:5px 0 0 20px; color:#196CE8;}
    div.result{padding:5px 0 0 35px; color:#2375C9;}
      div.result1{padding-left:5px; width:180px; float:left;}    
      div.result2{width:210px; float:left;}    
      div.result3{width:110px; float:left; font-weight:bold;}
      div.result1, div.result2, div.result3{background-color:#eee; height:20px;}
      /* Gavin 15/07/2009: BEGIN */
      div.resultGraph{clear:both;background-color:#eee;padding:0 5px 2px 5px;}
/*      div.resultGraph table{width:100%;height:17px;background-color:#eee;border-color:#296098;border-collapse:collapse;margin-left:auto;margin-right:auto;white-space:nowrap;} ADRIEN */
      div.resultGraph table{width:100%;height:17px;background-color:#eee;border-color:#196CE8;border-collapse:collapse;margin-left:auto;margin-right:auto;white-space:nowrap;}
      div.resultGraph td{background-color:#eee;padding:0;}
      div.resultGraph td.correctLvl2{background-color:yellow;}
      div.resultGraph td.correctLvl3{background-color:orange;}
      div.resultGraph td.correctLvl4{background-color:green;}
      div.resultGraph img{width:100%;height:15px;border:0;padding:0;margin:0;}
      /* Gavin 15/07/2009: END */
    td.title{font-weight:bold;}
  
  div.footer{float:right; font-size:10px;}